/*.Image {
    font-family: sans-serif;
}*/

table,
th,
td {
    /*border: 1px solid black;*/
    border-collapse: collapse;
}

td {
    vertical-align: top;
    width: 50%;
}

img {
    max-width: 100%;
}